<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_main">

    <application android:allowBackup="true">

        <activity
            android:name=".ui.MainActivity"
            android:launchMode="singleTask" />

        <activity
            android:name=".ui.NotificationActivity"
            android:launchMode="singleTop" />

    </application>

</manifest>